Bug 659633

Summary: Providing native systemd file for upcoming F15 Feature Systemd
Product: [Fedora] Fedora Reporter: Michał Piotrowski <mkkp4x4>
Component: hailAssignee: Jeff Garzik <jgarzik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: jgarzik, johannbg, lpoetter, peterm, tcallawa, zaitcev
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: hail-0.8-0.5.gf9c5b967.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 15:14:17 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
cld.service none

Description Michał Piotrowski 2010-12-03 04:40:02 EST
Created attachment 464533 [details]
cld.service

The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 1 Michał Piotrowski 2010-12-09 03:49:38 EST
This service should start after network.target
After=syslog.target network.target
Comment 3 Fedora Update System 2011-09-08 14:06:26 EDT
hail-0.8-0.4.gf9c5b967.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/hail-0.8-0.4.gf9c5b967.fc16
Comment 4 Fedora Update System 2011-09-08 16:49:14 EDT
Package hail-0.8-0.4.gf9c5b967.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hail-0.8-0.4.gf9c5b967.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/hail-0.8-0.4.gf9c5b967.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-09-09 12:20:27 EDT
hail-0.8-0.5.gf9c5b967.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/hail-0.8-0.5.gf9c5b967.fc16
Comment 6 Fedora Update System 2011-09-30 15:14:08 EDT
hail-0.8-0.5.gf9c5b967.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.